/*
---------------------------------------------
Скрывает принудительно всплывающую информацию
---------------------------------------------
*/

function hide_info(element_id) {
  
  if (document.getElementById(element_id)) { 
    
    var obj = document.getElementById(element_id); 
    
    obj.style.display = "none"; //Скрываем элемент
  
  }else {
    
    alert("Элемент с id: " + element_id + " не найден!"); 
    
  }
    
}